@charset "utf-8";
#wrapper {
	height: auto;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header {
	background-image: url(../bnw_imgs/Header_bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 95px;
	width: auto;
}
#wrapper #header #logo {
	float: left;
	height: 68.5px;
	width: 175px;
	margin-top: 10px;
	margin-left: 15px;
}
#wrapper #header #header_text {
	float: right;
	height: 75px;
	width: 600px;
	margin-top: 10px;
	margin-right: 15px;
	text-align: center;
}
#wrapper #bdy {
	padding: 0px;
	height: auto;
	width: 1010px;
}
#wrapper #bdy #leftnav {
	height: auto;
	width: 147px;
	padding: 0px;
	margin: 0;
	float: left;
}
#wrapper #bdy #right_container {
	width: auto;
	margin-left: 80px;
	height: auto;
	margin-top: 10px;
	float: left;
}

#right_container #text_nav {
	height: auto;
	width: 200px;
}


#right_container #bdy_text {
	height: auto;
	width: 300px;
	margin-top: 25px;
	margin-bottom: 30px;
}
#wrapper #footter {
	height: 78px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../bnw_imgs/footter.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	position:absolute;
	bottom: 0;
}
#bdy #right_container .hyperlink {
	float: right;
	height: 125px;
	width: 200px;
	clear: none;
	margin-top: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #06F;
}

#wrapper #stakeholders  {
	height: 32.5px;
	width: 459px;
	margin-right: auto;
	margin-left: auto;
	clear:left;
	position:absolute;
	bottom: 78px;
	right: 0px;
	left: 0px;
		
}

#wrapper #footter #copyright {
	float: left;
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-left: 25px;
}
#wrapper #footter #footer_nav {
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-left: 100px;
	float: left;
}
#wrapper #footter #gravizdesign {
	float: right;
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-right: 25px;
	text-align: right;
}
